
/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Eventi con Scadenza";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Eventi Tutto-il-giorno";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Aggiungi automaticamente un avviso a tutto nuovo:";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Compleanni & Anniversari";
